
img {
	border:none;
}

br {
letter-spacing: 0;
}

p {
letter-spacing: 0;
}

.main {
padding:40px 0px 0px 0px;
}

.txt14 {
	font-size:14px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
	line-height:180%
}

.frame01 {
	font-size:16px;
	line-height:140%;
	text-align:left;
	width:540px;
	margin:0px;
	padding:12px 15px;
	border:2px solid #000;
}

.frame02 {
	font-size:16px;
	line-height:140%;
	text-align:left;
	width:540px;
	margin:0px;
	padding:12px 15px;
	border:2px solid #F00;
}

.frame03 {
	font-size:16px;
	line-height:140%;
	text-align:left;
	width:540px;
	margin:0px;
	padding:12px 15px;
	border:2px solid #999;
}

.voice01 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:15px 25px;
	border:2px solid #F00;
	background:#FFC;
}

.voice02 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:15px 25px;
	border:2px solid #FC0;
	background:#FFC;
}

.voice03 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:15px 25px;
	border:2px solid #00A0E9;
	background:#DFF2FB;
}

.frame_mid01 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:0px 30px;
	background:url(../image/frame01b.gif) repeat-y;
}

.frame_mid02 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:0px 30px;
	background:url(../image/frame02b.gif) repeat-y;
}

.frame_mid03 {
	font-size:14px;
	line-height:140%;
	text-align:left;
	width:520px;
	margin:0px;
	padding:0px 30px;
	background:url(../image/frame03b.gif) repeat-y;
}

.footer_link {
	font-size:14px;
	text-align:center;
	color:#333;
}


/* legal */

.cell01 {
	width:165px;
	font-size:14px;
	text-align:center;
	line-height:140%;
	margin:0px;
	padding:5px 5px;
	background:#DDD;
	border-top:1px solid #EEE;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #EEE;
}

.cell02 {
	font-size:14px;
	text-align:left;
	line-height:140%;
	margin:0px;
	padding:5px 10px;
	background:#FFF;
	border-top:1px solid #EEE;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left:1px solid #EEE;
}

/* mgn */

.mgn0 {
margin-bottom:0px;
}

.mgn01 {
margin-bottom:1px;
}

.mgn05 {
margin-bottom:5px;
}

.mgn10 {
margin-bottom:10px;
}

.mgn15 {
margin-bottom:15px;
}

.mgn20 {
margin-bottom:20px;
}

.mgn30 {
margin-bottom:30px;
}

.mgn40 {
margin-bottom:40px;
}

.mgn50 {
margin-bottom:50px;
}

.mgn60 {
margin-bottom:60px;
}

.txt_under {
text-decoration:underline;
}
